{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.11",
        "@tailwindcss/postcss": "^4.1.18",
        "autoprefixer": "^10.4.20",
        "laravel-vite-plugin": "^1.2.0",
        "postcss": "^8.5.1",
        "tailwindcss": "^4.0.0",
        "vite": "^6.2.4"
    },
    "dependencies": {
        "axios": "^1.8.0",
        "chart.js": "^4.5.1"
    }
}
